
ThreatFactor NSIA - Bug #338

Update Installer to Download to Java 6 Update 24

02/15/2011 08:49 PM - Luke Murphey

Status: Closed Start date: 02/15/2011

Priority: Normal Due date: 02/16/2011

Assignee: Luke Murphey % Done: 100%

Category: Installer Estimated time: 0.00 hour

Target version: 1.0.3   

Description

See http://isc.sans.edu/diary/Oracle_Java_6_Update_24/10417

History

#1 - 02/15/2011 08:49 PM - Luke Murphey

- Subject changed from Update Installer to Point to New Java Install to Update Installer to Downlaod to Java 6 Update 24

#2 - 02/19/2011 08:58 AM - Luke Murphey

- Subject changed from Update Installer to Downlaod to Java 6 Update 24 to Update Installer to Download to Java 6 Update 24

#3 - 02/19/2011 09:02 AM - Luke Murphey

See http://www.oracle.com/technetwork/java/javase/autodownload-140472.html

#4 - 02/19/2011 09:09 AM - Luke Murphey

https://cds.sun.com/is-bin/INTERSHOP.enfinity/WFS/CDS-CDS_Developer-Site/en_US/-/USD/ViewFilteredProducts-SingleVariationTypeFilter

#5 - 02/19/2011 09:24 AM - Luke Murphey

Link obtained from: 

http://translate.google.com/translate?hl=en&sl=ja&u=http://5ch.viewerd.com/m/win/1294185353/&ei=DotfTfn7J8H98AbSv_G1DA&sa=X&oi=translate

&ct=result&resnum=9&ved=0CF0Q7gEwCA&prev=/search%3Fq%3Djre-6u24-windows-i586-s.exe%2Bjavadl.sun.com%26hl%3Den%26client%3Dfir

efox-a%26hs%3Dinj%26rls%3Dorg.mozilla:en-US:official%26prmd%3Divns

#6 - 02/19/2011 09:25 AM - Luke Murphey

Is either:

http://javadl.sun.com/webapps/download/AutoDL?BundleId=47153 (jre-6u24-windows-i586.exe)

http://javadl.sun.com/webapps/download/AutoDL?BundleId=47152 (jre-6u24-windows-i586-s.exe)

#7 - 02/19/2011 11:20 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Tested on Windows 2008 R2, 64 bit: JRE installed correctly.
